<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>SE Code of Ethics</title>
</head>
<body>
 	<h1>Activity: Sample Output</h1>
 	<hr>

 	 <h5><em>Science and Engineering (2001) 7, 231-238</em></h5>
 	 <hr>
 	 <h2>Software Engineering Code of Ethics and Professional Practice</h2>
 	 <h4>IEE-CS/ACM Joint Task Force on Software Engineering Ethics and Profession</h4>
 	 <hr>
 	 <p><strong>Keywords</strong>: code of ethics responsibility, software engineering</p>

 	 <h4>PREAMBLE</h4>

 	 <p>The short version of the code summarizes aspirations at a high level of abstraction. The clauses that are included in the full version give examples and details of how these aspirations change the way we act as software engineering professionals. Without the aspirations, the details can become legalistic and tedious; without the details, the aspirations can become high-sounding but empty; together, the aspirations and the details form a cohesive code.</p>
 	 <br> 
 	 <p>Software engineers shall themselves to making the analysis,specification,design,development,testing and maintenance of software a beneficial and respected profession. In accordance with their commitment to the health,safety,and welfare of the public, software engineers shad adhere to the following eight Principles:</p>

 	<h4>PRINCIPLES</h4>
 	 <ol>
 	 	<li><em>Public</em>. Software engineers shall act consistently with the public interest.</li>
 	 	<li><em>Client and Employer</em>. Software engineers shall act in a manner that is in the best interest of their client and employer, consistent with the public interest.</li>
 	 	<li><em>Product</em>. Software engineers shall ensure that thier products and related modification meet the highest professional standards possible.</li>
 	 	<li><em>Judgement</em>. Software Engineers shal maintain intergrity and independence in their professional judgement.</li>
 	 	<li><em>Management</em>. Software Engineering managers and leaders shall subscribe to and promote an ethical approach to the management of software development and maintenance.</li>
 	 	<li><em>Profession</em>. Sofware engineers shall advance the integrity and reputation of the profession consistent with the public interest.</li>
 	 	<li><em>Colleagues</em>. Software engineers shall be fair to and supportive of their colleagues.</li>
 	 	<li><em>Self</em>. Software engineers shall participate in lifelong learning regarding the practice of their profession and shall promote an ethical approach to the practice of the profession.</li>
 	 </ol>
</body>
</html>